GET /avatars/qr
Summary: Get QR Code
Operation ID: avatarsGetQR
Auth: custom_header
Operation ID: avatarsGetQR
Auth: custom_header
Description
Converts a given plain text to a QR code image. You can use the query parameters to change the size and style of the resulting image.
Parameters (4)
download
(boolean, query, optional, default: False)
Return resulting image with 'Content-Disposition: attachment ' headers for the browser to start downloading it. Pass 0 for no header, or 1 for otherwise. Default value is set to 0.
margin
(integer, query, optional, default: 1)
Margin from edge. Pass an integer between 0 to 10. Defaults to 1.
size
(integer, query, optional, default: 400)
QR code size. Pass an integer between 0 to 1000. Defaults to 400.
text
(string, query, required)
Plain text to be converted to QR code image.
No probe data for this endpoint yet.